Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: EHHV Affected Products: ADTF 2.x (EOL), ADTF 3.15.2

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic:  

Resolution: Not Supported Scope FAQ Links:  

Description

Ich habe jetzt versucht, die Daten von ADTF3 nach ADTF2 per Ethernet/UDP zu versenden, stelle dabei aber zufällige und

unregelmäßige Paketverluste statt.

Wie geht das mit der unten erwähnten "Support Toolbox"? Hättet ihr dazu vielleicht eine Anleitung?

Solution

Die Doku mit Beschreibung einer Beispielsession findest du hier:

https://support.digitalwerk.net/adtf_addons/adtf3-support-toolbox/v3/api/page_example_sessions.html

Der Download der ADTF3-Support-Toolbox liegt hier:

https://artifactory.digitalwerk.net/ui/repos/tree/General/Old-Installers/ADTF3-Support-Toolbox/3.1.0

Gibt es die Support-Toolbox auch als Zip, also ohne .exe?

 Leider sind die ADTF2 Themen alles Installer.

Related issues:

Copied from Public Support - Support Request #19123: Reading ADTF3-DAT-Files ... Closed

History

#1 - 2023-02-22 07:25 - hidden

- Copied from Support Request #19123: Reading ADTF3-DAT-Files in ADTF2 added

#2 - 2023-02-22 07:26 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Author changed from hidden to hidden

#3 - 2023-02-22 07:36 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Stefan,

Die Doku mit Beschreibung einer Beispielsession findest du hier:

https://support.digitalwerk.net/adtf_addons/adtf3-support-toolbox/v3/api/page_example_sessions.html

Der Download der ADTF3-Support-Toolbox liegt hier:

https://artifactory.digitalwerk.net/ui/repos/tree/General/Old-Installers/ADTF3-Support-Toolbox/3.1.0

Gruß

Michael
https://artifactory.digitalwerk.net/ui/repos/tree/General/Old-Installers/ADTF3-Support-Toolbox/3.1.0
https://support.digitalwerk.net/adtf_addons/adtf3-support-toolbox/v3/api/page_example_sessions.html
https://artifactory.digitalwerk.net/ui/repos/tree/General/Old-Installers/ADTF3-Support-Toolbox/3.1.0


#4 - 2023-02-22 13:30 - hidden

Danke, Michael, für die hilfreiche Antwort.

Gibt es die Support-Toolbox auch als Zip, also ohne .exe?

Ohne Admin-Rechte kann ich die bei mir leider nicht installieren.

Gruß Stefan

#5 - 2023-02-22 20:27 - hidden

Hallo Stefan

Leider sind die adtf 2 Themen alles installer. Wie hast du denn dann ADTF 2 installiert?

Hast du einen kollegen mit rechten der es evtl. entpacken und bereitstellen kann?

Ich vermute dass das aber nichts bringt weil das gleiche Protokoll gesprochen und implementiert ist.

Spricht etwas gegen TCP?

Gruß

Florian

#6 - 2023-02-28 08:41 - hidden

Hallo Stefan,

benötigst du hier, nach der letzten Antwort von uns, noch Unterstützung?

Ohne Rückmeldung würde das Ticket morgen geschlossen werden.

Mit besten Grüßen

Sascha

#9 - 2023-03-02 08:07 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#10 - 2023-03-13 07:51 - hidden

- Project changed from 20 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
